#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::PimTextEdit" for configuration "Release"
set_property(TARGET KPim6::PimTextEdit APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::PimTextEdit PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::SonnetUi;KF6::SonnetCore;KF6::WidgetsAddons;KF6::KIOWidgets;KF6::XmlGui;KF6::I18n;KF6::SyntaxHighlighting;KF6::Codecs;KF6::TextEmoticonsWidgets"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6TextEdit.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6TextEdit.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::PimTextEdit )
list(APPEND _cmake_import_check_files_for_KPim6::PimTextEdit "${_IMPORT_PREFIX}/lib/libKPim6TextEdit.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
